Stackable::lock
Stackable::notify
Stackable
PHP Manual

# Stackable::merge

(PECL pthreads >= 0.45)

Stackable::merge — Manipulation

### Description

final public boolean Stackable::merge ( mixed `$from` [, mixed `$overwrite` ] )

Merges data into the current object

### Parameters

`from`

  The data to merge

`overwrite`

  Overwrite existing keys flag, by default true

### Return Values

A boolean indication of success

Stackable::lock
Stackable::notify
Stackable
PHP Manual